/*기존소스*/



#header {
    position: fixed;
}

#header {
/*    position: absolute;*/
    height: 90px;
    top: 0;
    left: 0;
    right: 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    z-index: 99;
}

.inner {
    display: block;
    position: relative;
    margin: 0 auto;
    width: 1500px;
}

#header h1 {
    display: block;
    width: 272px;
    height: 36px;
    position: absolute;
    top: 50%;
    left: 0;
    top: 20px;
}

#header h1 a {
    display: block;
}

#gnb {
    width: 800px;
    margin: 0 auto;
}

#gnb div.deaph1 > ul > li {
    float: left;
    width: 20%;
    text-align: center;
}

#gnb div.deaph1 > ul > li > a {
    position: relative;
    display: inline-block;
    height: 90px;
    line-height: 90px;
    font-size: 19px;
    text-align: center;
    color: #fff;
    font-weight: bold;
}

a {
    text-decoration: none;
    color: #555;
}

/*
.main .subMenu {
    position: absolute;
    margin: 0 -1000px;
    height: 380px;
    border-top: 3px solid #90c31f;
}
*/

#gnb div.deaph1 > ul > li > a:hover,
#gnb div.deaph1 > ul > li.over > a {
    color: #338100 !important;
}

#gnb div.deaph1 > ul > li {
    float: left;
    width: 20%;
    text-align: center;
}

#gnb div.deaph1 ul li, #gnb div.deaph1 ul{overflow:hidden;}


#hdLink {
    top: 5px;
    right: 10px;
}

#hdLink {
    display: block;
    position: absolute;
    top: 36px;
    right: 120px;
    padding-right: 125px;
}

/*   메뉴 */

/*
.main .subMenu {
    position: absolute;
    margin: 0 -1000px;
    height: 380px;
    border: none;
}
*/




.subMenu > .inner {
    padding-left: 486px;
    box-sizing: border-box;
    z-index: 9;
}

.inner {
    display: block;
    position: relative;
    margin: 0 auto;
    width: 1500px;
}


.subMenu .deaph2 > li > a {
    display: block;
    margin-bottom: 5px;
    padding-left: 10px;
   /* height: 32px;*/
    line-height: 1.5em;
    font-size: 16px;
    font-weight: 600;
}

.subMenu .deaph3 {
    padding-left: 10px;
}



a {
    text-decoration: none;
    color: #555;
}


#hdLink {
    display: block;
    position: absolute;
    top: 36px;
    right: 120px;
    padding-right: 125px;
}

#hdLink .sitemap {
    position: relative;
    float: left;
    font-weight: 600;
}

#hdLink a {
    display: block;
    height: 20px;
    line-height: 20px;
    color: #fff;
    font-size: 12px;
}

#hdLink .sitemap:after {
    display: block;
    content: '';
    clear: both;
    width: 1px;
    position: absolute;
    top: 5px;
    right: -10px;
    bottom: 5px;
    background-color: rgba(255, 255, 255, 0.3);
}

#hdLink .language {
    display: block;
    position: absolute;
    top: -10px;
    right: 0;
    margin-left: 15px;
    padding: 10px 7px 5px;
    box-sizing: border-box;
    z-index: 9;
}

#btnSearchOpen {
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 25px;
    right: 50px;
    background: url(/images/keiti/main_new/btn_search.png) no-repeat;
    text-indent: -9999em;
    border: none;
}

#btnGnbOpen {
    display: block;
    position: absolute;
    top: 25px;
    right: 0px;
    width: 40px;
    height: 40px;
    border-radius: 20px;
    background-repeat: no-repeat;
    background-color: #42940C;
    background-image: url(/images/keiti/main_new/btn_gnb.png);
    background-position: center center;
    text-indent: -9999em;
    border: none;
}

.inner:after {
    display: block;
    content: '';
    clear: both;
}

#hdLink .language > a {
    display: block;
    padding-right: 20px;
    height: 20px;
    border-bottom: 1px solid #fff;
    background: url(/images/keiti/main_new/icon_arrow_language.png) no-repeat right 7px;
    line-height: 20px;
    color: #fff;
    font-weight: 600;
    font-size: 12px;
}


/*    수정 및 추가css*/

.subMenu {
    /* display: none;*/
    position: fixed;
    left: 0;
    right: 0;
/*    top: 90px;*/
    border: 0;
    box-shadow: 2px 2px 10px #999;
    width: 100%;
    background-color: #f0f3f6;
}


.subNavTitle.bg1 {
    background-image: url(/images/keiti/main_new/bg_subMenu1.png);
}

.subNavTitle.bg2 {
    background-image: url(/images/keiti/main_new/bg_subMenu2.png);
}

.subNavTitle.bg3 {
    background-image: url(/images/keiti/main_new/bg_subMenu3.png);
}

.subNavTitle.bg4 {
    background-image: url(/images/keiti/main_new/bg_subMenu4.png);
}

.subNavTitle.bg5 {
    background-image: url(/images/keiti/main_new/bg_subMenu5.png);
}

.subNavTitle {
    background-color: #f0f3f6;
    background-repeat: no-repeat;
    background-position: 90% 25%;
    text-align: right;
    padding-top: 150px;
    display: inline-block;
    width: 30%;
    vertical-align: top;
}

.subNavTitle span {
    display: block;
    padding: 0 50px 10px;
    font-size: 26px;
    color: #181818;
    font-weight: 600;
}

.subNavTitle p {
    font-size: 16px;
    color: #181818;
    line-height: 145%;
    padding-right: 50px;
}

.subMenu .deaph2 > li {
    padding: 30px 15px;
    border-bottom: 1px solid #c5cdd6;
    min-height: 170px;
}
.subMenu .deaph2 {
    float: left;
    padding: 0;
    background: #fff;
    border-right: 1px solid #ddd;
    box-sizing: border-box;
    text-align: left;
    display: inline-block;
    vertical-align: top;
    min-height: 290px;
}

/* 열린경영 메뉴*/
.subMenu .deaph2 > .openManage {
    min-height: 250px;
}

.subMenu .deaph2 > .openManage2 {
    min-height: 250px;
}

.dmn3 .deaph2 {
    width: calc(100%/3) !important;
}

.dmn4 .deaph2 {
    width: calc(100%/4) !important;
}

.dmn5 .deaph2 {
    width: calc(100%/5) !important;
}

.dmn6 .deaph2 {
    width: calc(100%/6) !important;
}

.subMenu .deaph2 > li:last-child {
    border-bottom: 0;
}

.subMenu .deaph3 > li {
    position: relative;
    display: block;
    padding: 2px 0;
    list-style: circle;
}

.menu-wr {
    display: inline-block;
    width: 60%;
}

.deaph1 .on {
    display: block !important;
}



.subMenu .deaph3 > li a {
    display: block;
    line-height: 145%;
    letter-spacing: -1px;
}

.deaph3 li a:hover {
    font-weight: 700;
    color: #42940C;
}

/* 영문 메뉴*/
.subMenu .deaph2 > .menuEn {
    padding: 30px 20px;
    border-bottom: 1px solid #c5cdd6;
    min-height: 110px;
}




/*반응형 css*/

@media (max-width: 1500px) and (min-width: 961px) {

    #header > .inner {
        padding: 0 10px;
    }
    .inner {
        width: auto;
        max-width: 100%;
    }
    #gnb {
        margin: 0 100px 0 272px;
        width: auto;
    }
    #hdLink {
        top: 5px;
        right: 10px;
    }
    #hdSearch {
        top: 35px;
        right: 60px;
    }
    #btnGnbOpen {
        right: 10px;
        top: 35px;
    }
    #btnSearchOpen {
        right: 60px;
        top: 35px;
    }

}



@media screen and (max-width: 1399px) and (min-width: 200px){
    .inner {width: 100%;}
    .subNavTitle{
        width: 20%;
    }
    .menu-wr {
        width: 79%;
    }  
    .subNavTitle span{
        font-size: 21px;
    }
    .subNavTitle p{
        font-size: 14px;
        padding-right: 20px;
    }
    .subMenu .deaph3 > li a{
        font-size: 13px;
    }
    .subMenu .deaph2 > li{
        padding: 10px;
    }
    .subMenu .deaph2 > li > a{
        font-size: 14px;
    }
    #gnb div.deaph1 > ul > li > a{
        font-size: 16px;
    }
}


@media (max-width: 960px) {
    .menu-wr {
        display: block;
        width: 100%;
        text-align: left;
    }    
    
    .subMenu .deaph2 > li > a{
    font-size: 13px;
    }
    
    .subMenu .deaph3 > li a {
    font-size: 12px;
}
    .subMenu .deaph2 > li{
      min-height: 200px;  
    }
    
    .subNavTitle {
        display: block;
        width: 100%;
        text-align: left;
        background-position: 3% 10%;
        padding: 25px 0px 20px 136px;
    }

    .subNavTitle span{
       padding: 0 0 10px; 
       font-size: 18px;
    }
    
    .subNavTitle p{
        font-size: 12px;
    }        
    
    
    
    #header {
        height: auto;
    }
    #gnb {
        margin: 0 !important;
        width: auto;
        border-top: 1px solid #ddd;
    }

    #hdLink {
        top: 26px;
        right: 130px;
    }
    #hdSearch {
        top: 15px;
        right: 65px;
    }
    #header h1 a {
        padding: 13px 0 0 2%;
        height: 70px;
    }
    #header h1 {
        position: static;
        width: auto;
        height: 70px;
        border-bottom: 1px solid rgba(255, 255, 255, 0.3);
        box-sizing: border-box;

    }
    #btnSearchOpen {
        top: 15px;
        right: 65px;
    }
    #btnGnbOpen {
        top: 15px;
        right: 15px;
    }
    #gnb div.deaph1 > ul > li > a {
        height: 70px;
        line-height: 70px;
        font-size: 17px;
    }
    .inner {
        width: auto;
    }

}


@media all and (min-width:640px) and (max-width:960px) {
    .subMenu {
/*        top: 141px;*/
        margin: 0 !important;
        width: 100%;
    }
}




@media (max-width: 639px) {
    #gnb,
    #hdLink {
        display: none;
    }

    #hdSearch {
        top: 15px;
        right: 65px;
    }

}

/* 인증마크 수정 - 2021.03.10 */
#header{border-bottom:1px solid #ddd !important;background-color: rgba(0, 0, 0, 0.7) !important;}
#hdLink .language.active > div{display:block;background-color:#fff;}
.subMenu { 
	display:block !important;
    position: fixed;
    left: 0;
    right: 0;
    border: 0;
    box-shadow: 2px 2px 10px #999;
    width: 100%;   
}

.menu-wr, .subMenu .deaph2,  .subNavTitle, .subMenu{height:0;min-height:0;text-indent:-10000px;opacity:0;}
.menu-wr.full, .subMenu .deaph2.full,  .subNavTitle.full, .subMenu.full{height:auto;min-height:auto;text-indent:0px;opacity:1;}

.subMenu .deaph2.full{min-height:290px;}
.subNavTitle{padding-top:0;}
.subNavTitle *{font-size:0 !important;}
.subNavTitle.full{padding-top:150px;}
.subNavTitle.full span{font-size:26px !important;}
.subNavTitle.full p{font-size:16px !important;}

.subNavTitle span{padding:0;}
.subNavTitle.full span{padding:0 50px 10px;}

.hidden_only{position:absolute;top:-1000px;left:-1000px;opacity:0;}

#subContainer:focus{outline:none;}









